---
Bug-Database: https://github.com/Junker/purple-xmpp-http-upload/issues
Bug-Submit: https://github.com/Junker/purple-xmpp-http-upload/issues/new
Repository: https://github.com/Junker/purple-xmpp-http-upload.git
Repository-Browse: https://github.com/Junker/purple-xmpp-http-upload
